<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1588. Octubre, 29 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 2, 3 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Cristóbal Hernández de Tene, regidor de la Villa, protesta porque un juez de comisión le puso preso en la cárcel entre unos negros, sin tener culpa</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante Cristóbal de Solórzano, justicia mayor,<sup><a href='#sup12' title='Hijo primogénito del conquistador Juan de Aguilar Solórzano y Ana Martel. Casó con María de Grijalba, con quien engendró a Luis y Juan de Solórzano. Fue alcalde ordinario en la Villa de Colima n 1571, 1575 y 1584. También fungió en 1588, fecha de nuestro expediente, como teniente de alcalde mayor.' class='tooltip' name='ret12'>[12]</a></sup> presentó un escrito el vecino y regidor de la Villa Cristóbal Hernández de Tene,<sup><a href='#sup13' title='Este escribano real quien posiblemente viniera a Colima procedente de la cercana Villa de Zamora, en tierras de Michoacán, casó con Leonor Briceño, hija del conquistador Juan Fernández El Viejo y de Francisca de Saldaña. En su matrimonio tuvieron por hijos a Juan y Gregorio Fernández de Tene.Tuvo cargos de justicia: regidor en 1588 y alcalde ordinario en 1592 y 1598.' class='tooltip' name='ret13'>[13]</a></sup> protestando porque Pero Martínez de Nájera,<sup><a href='#sup14' title='Es la única ocasión en que es registrado Pero Martínez de Nájera. Al parecer, vino a Colima para ventilar asuntos contra Juan Fernández de Ocampo. Debe tratarse de la misma persona quien fuera proveído como escribano publico de cabildo de la Villa de Cuernavaca (23 de septiembre, 1580): AGN, General de parte, vol. 2, exp. 1018, f. 226 vta.' class='tooltip' name='ret14'>[14]</a></sup> juez de comisión, me prendió preso en esta cárcel entre unos negros, sin tener culpa. El regidor pedía al teniente de alcalde mayor que le mandase remover desta carcelería.<br />
                      Solórzano, vista la petición y atento a que el dicho Cristóbal Hernández de Tene es persona noble y regidor desta Villa, ordenó que, dando una fianza de seis mil pesos,<sup><a href='#sup15' title='La suma es extremadamente alta.' class='tooltip' name='ret15'>[15]</a></sup> la dicha carcelería le sea removida; y le mandó poner preso debajo de la dicha fianza, en las Casas Reales desta Villa, por cuanto la cárcel donde el dicho juez le puso, es cárcel de negros e indios.<br />
                      El vecino Gaspar Román<sup><a href='#sup16' title='El mercader Gaspar Román (o Romano), quizá, antes de avecindarse en Colima, vivió por años en los Pueblos de Ávlos, fue hijo legítimo de Melchor López e Isabel de Lepe. Casó con María de Ocampo, cuñada del ecribano real Cristóbal Hernández de Tene, con la que tuvo por descendencia a Gaspar Román El Mozo e Isbel de Ocampo. Tuvo cargos y oficios: alguacil mayor (1593), regidor (1593), alcalde ordinario (1594), procurador de la Villa (1595), y teniente de alcalde mayor en 1591. Murió en 1601: Romero de Solís, Andariegos... (2001), 461-462.' class='tooltip' name='ret16'>[16]</a></sup> se puso por fiador de Hernández de Tene, ante Jerónimo Mejía,<sup><a href='#sup17' title='Después de vivir avecindado en Guadalajara, se vino a Colima, desde donde era vecino desde 1590. Por eso, la expresión de estante: infra, regº 409. Era hermano del Padre Bernaldino de Ledesma y, por consiguiente, hijo legítimo de Pedro de Ledesma y Catalina Mexía, hija ésta del primer matrimonio de Melchor Pérez con María Álvarez: infra, IV, regº 871. Casó Jerónimo Mejía con Inés de Monroy, hija de Diego Hernández de Monroy y María de Ocampo: Sevilla del Río (1977), 111-112; más datos, en: Romero de Solís, Andariegos... (2001), 321-322.' class='tooltip' name='ret17'>[17]</a></sup> Juan de Espinosa<sup><a href='#sup18' title='Juan Espinosa El Mozo, posiblemente se trate de un nieto del conquistador Juan Fernández El Viejo, por cuanto sus padres fueron Juan Espinosa El Viejo y Agustina Hernández. Fue teniente de alguacil mayor y alcaide de la cárcel real de la Villa de Colima; también fungió en alguna ocasión como intérprete. Quizá estuvo casado con una hija de Juan Adán, vecino de Colima: Romero de Solís, Andariegos... (2001), 144-145.' class='tooltip' name='ret18'>[18]</a></sup> y Pablo Martín,<sup><a href='#sup19' title='Este arriero y vecino de Colima fue hijo legítimo de Martín Alonso y Catalina López La Chica y fue casado con Isabel de Sopuerta. Pablo Martín falleció en Valladolid, el 18 de noviembre de 1596 infra: regº 519: Romero de Solís, Andariegos... (2001), 305.' class='tooltip' name='ret19'>[19]</a></sup> vecinos y estantes.<br />
                      Fue presentado por testigo Juan Ramírez Alarcón,<sup><a href='#sup20' title='Juan Ramírez de Alarcón, hermano de García Ramírez. Casó con Catalina de Santa Cruz, pero fue un marimonio con frecuentes vicisitudes: Chávez Orozco (1951-1953), I, regº 78. Era vecino de México cuando fue proveído alcalde mayor de los Pueblos de Ávalos: Rodríguez Castellanos (1912), 500. Después se avecindó en Colima, donde fue alcalde ordinario en 1580 y egidor en 1583 y 1590. También fue corregidor de Coquimatlan, Quizalapa e Ixtatlan (1568-1569) y fue acusado de usurpar el mismo cargo en Caxitlan, Capotlancini, Ichpuxiliapan y otros pueblos: infra, IV, regº 911. Era mercader y en la década de los noventa, manifestó gran interés por pujar y administrar los diezmos de la provincia de Colima: Romero de Solís, Andariegos... (2001), 431-432.' class='tooltip' name='ret20'>[20]</a></sup> vecino de la Villa; declaró: el sábado pasado que se contaron veinte y nueve días deste presente mes, estando este testigo en la Audiencia desta Villa, vido cómo Pero Martínez de Nájera, juez de comisión, quiso prender al dicho Cristóbal Hernández, regidor; y tratando de palabras en presencia deste testigo, le dijo el dicho Cristóbal Hernández que si oviera concluido la causa de Juan Fernández [de Ocampo],<sup><a href='#sup21' title='Cuñado del escriban real Cristóbal Hernández de Tene, por cuanto era hijo legítimo de Juan Fernández El Viejo y Francisca de Saldaña. En alguna ocasión aparece registrado como Juan Fernández Lázaro: supra, I, regº 227, 228, 230 y 235; II, regº 295 y 339. Compró para su hijo la plaza de alguacil mayor, oficio que él había desempeñado (1594-1600), que luego ejerció por más de dos décadas su hijo Francisco Briceño. Fue regidor en 1570, alcalde ordinario en 1593 y teniente de alcalde mayor en 1589 y 1590. Casó con Francisca de Carvajal, viuda del escribano Toribio de Casso, con quien procreó a Juan de Ocampo Carvajal. Fue corregidor de Alima (1570-1572), alcalde mayor de Motines (1581) y Amula (1594). En 1612 ya era difunto: Romero de Solís, Andariegos... (2001), 151 y154..' class='tooltip' name='ret21'>[21]</a></sup> no oviera habido en esta Villa las inquietudes que ha habido porque, después que vino a ella, andaban revueltos unos con otros.<br />
                      Sobre el mismo particular, abundaba en un nuevo escrito presentado ante la justicia mayor, el propio Cristóbal Hernández de Tene, quien decía: Ante V.m. parezco y digo que Pero Martínez de Nájera, juez de comisión contra Juan Fernández de Ocampo, en esta Villa de Colima, por odio y enemistad que me tiene, como amigo que es de Antonio del Castrillo,<sup><a href='#sup22' title='Quizá deba ser identificado con un Antonio del Castillo que obtuvo licencia el 15 de junio de 1586, junto con Hernando de Santotis y Pedro Lobato del Canto, para tener trato y granjería y pesquería de perlas a lo largo de la costa de la Mar del Sur, desde el puerto de Navidad hasta la California: Mathes (1965), I, 14. Sin embargo, cuando el pirata inglés Cavendish atacó el puerto de la Navidad en septiembre de 1587, destruyó los navíos que labraban ahí el propio Castillo y Juan Toscano por cuenta de esta compañía que, por tal causa, se disolvió. Quizá Castillo o Castrillo siguió con el intento por lo que aquí se dice a propósito del astillero en el puerto de Suchizin. Más datos, en: Romero de Solís, Andariegos... (2001), 98-99 y 101-102.' class='tooltip' name='ret22'>[22]</a></sup> le puso preso; además, porque, como uno de los regidores que soy en esta dicha Villa, he tratado que suplicase a Su Señoría no permitiese se hiciese astillero en el puerto de Suchizin,<sup><a href='#sup23' title='Entre los pueblos situados en Motines que poseyó Francisco Preciado, figuró Suchian que Lebrón registra como Suchitlan o Suchiltzin, donde se hace un puerto, según la Relación de Motines; ahí tenía Isabel de Monjaraz las tierras llamadas Suchilzin, questán junto a la mar, [a] dos leguas de la Güerta de Zalaguacan: supra, II, regº 354; infra, regº 632; Lebrón (1979), 48; Acuña (1987), 155. Por su parte, fray Juan de Grijalba relata en su Crónica: Quiero yo contar lo que sucedió en la costa de Colima donde yo nací y entonces me criaba, y así lo ví por mis propios ojos. Estaba en uno de aquellos puertos que se llama Xuchitzi, un astillero donde estaban fabricando una fragata para la pesca de las perlas, que entonces se intentaba, de las Californias. Era el astillero de paja y de tijera entera, y debajo estaba toda la tablazón que era ne­cesaria para acabarla; y toda la jarcia necesaria para su aparejo, pez, resina, cebo, estopas y todo aquello al fin que era necesario para la obra. A la esquina del jacal estaba una Cruz pequeña, costumbre loable de todas es­tas Provincias, que en todos los jacales ponen una Cruz, o como estandarte en el homenaje, o como se suelen po­ner las armas de la nobleza y antigüedad de la casa, o por escudo y defensa contra los rayos, que es lo más cierto. Viendo el pirata [Drake] que era fácil acabar la fragata, y que le podía hacer daño, por lo menos dando avisos, pegó fuego al astillero; la materia estaba dis­puesta, y así se quemó toda aquella máquina, sin que de toda aquella quedase cosa, sola la Cruz quedó en medio de las cenizas sin que ni el fuego la quemase, ni la tiz­nase el humo. Allí la hallaron todos los vecinos de la Villa que, corriendo la costa conforme a su obligación, la hallaron. Tuvieron gran consuelo con tan preciosa re­liquia y como el milagro fue tan patente y tan grande, para que alcanzare a todos la hicieron astillas, y la re­partieron entre todos los vecinos. Harto lo lloro yo, pues con esto se perdió la memoria. Y si la guardaren entera, pudieran honrar con ella y hacer ilustre su iglesia: Grijalva (1985), 269-270 (Subrayados nuestros).' class='tooltip' name='ret23'>[23]</a></sup> por el gran daño que a esta Provincia y Villa le puede venir.<br />
                      El regidor agregaba que había prometido al juez de comisión guardar la cárcel, por ser como soy hombre noble, hijodalgo, regidor desta dicha Villa, y no me metiese en un calabozo donde están unos negros, mulatos e indios; y no obstante lo dicho, el dicho juez me metió en el dicho calabozo y me cerró la puerta de él.<br />
                      Explicando otros motivos, Hernández de Tene decía que se vio obligado a decirle al juez que por haber dilatado cinco meses la conclusión de la causa que contra el dicho Juan Fernández trataba, habían sucedido algunos escándalos y revueltas entre los vecinos desta Villa, unos con otros, y otros contra otros, a lo que el mencionado juez de comisión, alterado, le había contestado: Yo debo ser el malo que lo he causado. Comentaba Tene en su escrito a este propósito que, dirigiéndose a Martínez de Nájera, le había dicho: V.m. es hombre honrado; y no lo digo por V.m. sino por la dilación que ha habido en esta causa, [que] en pudiéndose concluir en un mes, se ha estado V.m. en concluilla cuatro. Terminaba su escrito el regidor pidiendo al teniente de alcalde mayor mandar hacer la información correspondiente.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret12' name='sup12'>(12)</a> Hijo primogénito del conquistador Juan de Aguilar Solórzano y Ana Martel. Casó con María de Grijalba, con quien engendró a Luis y Juan de Solórzano. Fue alcalde ordinario en la Villa de Colima n 1571, 1575 y 1584. También fungió en 1588, fecha de nuestro expediente, como teniente de alcalde mayor. </div>
                <div> <a href='#ret13' name='sup13'>(13)</a> Este escribano real quien posiblemente viniera a Colima procedente de la cercana Villa de Zamora, en tierras de Michoacán, casó con Leonor Briceño, hija del conquistador Juan Fernández El Viejo y de Francisca de Saldaña. En su matrimonio tuvieron por hijos a Juan y Gregorio Fernández de Tene.Tuvo cargos de justicia: regidor en 1588 y alcalde ordinario en 1592 y 1598. </div>
                <div> <a href='#ret14' name='sup14'>(14)</a> Es la única ocasión en que es registrado Pero Martínez de Nájera. Al parecer, vino a Colima para ventilar asuntos contra Juan Fernández de Ocampo. Debe tratarse de la misma persona quien fuera proveído como escribano publico de cabildo de la Villa de Cuernavaca (23 de septiembre, 1580): AGN, General de parte, vol. 2, exp. 1018, f. 226 vta. </div>
                <div> <a href='#ret15' name='sup15'>(15)</a> La suma es extremadamente alta. </div>
                <div> <a href='#ret16' name='sup16'>(16)</a> El mercader Gaspar Román (o Romano), quizá, antes de avecindarse en Colima, vivió por años en los Pueblos de Ávlos, fue hijo legítimo de Melchor López e Isabel de Lepe. Casó con María de Ocampo, cuñada del ecribano real Cristóbal Hernández de Tene, con la que tuvo por descendencia a Gaspar Román El Mozo e Isbel de Ocampo. Tuvo cargos y oficios: alguacil mayor (1593), regidor (1593), alcalde ordinario (1594), procurador de la Villa (1595), y teniente de alcalde mayor en 1591. Murió en 1601: Romero de Solís, Andariegos... (2001), 461-462. </div>
                <div> <a href='#ret17' name='sup17'>(17)</a> Después de vivir avecindado en Guadalajara, se vino a Colima, desde donde era vecino desde 1590. Por eso, la expresión de estante: infra, regº 409. Era hermano del Padre Bernaldino de Ledesma y, por consiguiente, hijo legítimo de Pedro de Ledesma y Catalina Mexía, hija ésta del primer matrimonio de Melchor Pérez con María Álvarez: infra, IV, regº 871. Casó Jerónimo Mejía con Inés de Monroy, hija de Diego Hernández de Monroy y María de Ocampo: Sevilla del Río (1977), 111-112; más datos, en: Romero de Solís, Andariegos... (2001), 321-322. </div>
                <div> <a href='#ret18' name='sup18'>(18)</a> Juan Espinosa El Mozo, posiblemente se trate de un nieto del conquistador Juan Fernández El Viejo, por cuanto sus padres fueron Juan Espinosa El Viejo y Agustina Hernández. Fue teniente de alguacil mayor y alcaide de la cárcel real de la Villa de Colima; también fungió en alguna ocasión como intérprete. Quizá estuvo casado con una hija de Juan Adán, vecino de Colima: Romero de Solís, Andariegos... (2001), 144-145. </div>
                <div> <a href='#ret19' name='sup19'>(19)</a> Este arriero y vecino de Colima fue hijo legítimo de Martín Alonso y Catalina López La Chica y fue casado con Isabel de Sopuerta. Pablo Martín falleció en Valladolid, el 18 de noviembre de 1596 infra: regº 519: Romero de Solís, Andariegos... (2001), 305. </div>
                <div> <a href='#ret20' name='sup20'>(20)</a> Juan Ramírez de Alarcón, hermano de García Ramírez. Casó con Catalina de Santa Cruz, pero fue un marimonio con frecuentes vicisitudes: Chávez Orozco (1951-1953), I, regº 78. Era vecino de México cuando fue proveído alcalde mayor de los Pueblos de Ávalos: Rodríguez Castellanos (1912), 500. Después se avecindó en Colima, donde fue alcalde ordinario en 1580 y egidor en 1583 y 1590. También fue corregidor de Coquimatlan, Quizalapa e Ixtatlan (1568-1569) y fue acusado de usurpar el mismo cargo en Caxitlan, Capotlancini, Ichpuxiliapan y otros pueblos: infra, IV, regº 911. Era mercader y en la década de los noventa, manifestó gran interés por pujar y administrar los diezmos de la provincia de Colima: Romero de Solís, Andariegos... (2001), 431-432. </div>
                <div> <a href='#ret21' name='sup21'>(21)</a> Cuñado del escriban real Cristóbal Hernández de Tene, por cuanto era hijo legítimo de Juan Fernández El Viejo y Francisca de Saldaña. En alguna ocasión aparece registrado como Juan Fernández Lázaro: supra, I, regº 227, 228, 230 y 235; II, regº 295 y 339. Compró para su hijo la plaza de alguacil mayor, oficio que él había desempeñado (1594-1600), que luego ejerció por más de dos décadas su hijo Francisco Briceño. Fue regidor en 1570, alcalde ordinario en 1593 y teniente de alcalde mayor en 1589 y 1590. Casó con Francisca de Carvajal, viuda del escribano Toribio de Casso, con quien procreó a Juan de Ocampo Carvajal. Fue corregidor de Alima (1570-1572), alcalde mayor de Motines (1581) y Amula (1594). En 1612 ya era difunto: Romero de Solís, Andariegos... (2001), 151 y154.. </div>
                <div> <a href='#ret22' name='sup22'>(22)</a> Quizá deba ser identificado con un Antonio del Castillo que obtuvo licencia el 15 de junio de 1586, junto con Hernando de Santotis y Pedro Lobato del Canto, para tener trato y granjería y pesquería de perlas a lo largo de la costa de la Mar del Sur, desde el puerto de Navidad hasta la California: Mathes (1965), I, 14. Sin embargo, cuando el pirata inglés Cavendish atacó el puerto de la Navidad en septiembre de 1587, destruyó los navíos que labraban ahí el propio Castillo y Juan Toscano por cuenta de esta compañía que, por tal causa, se disolvió. Quizá Castillo o Castrillo siguió con el intento por lo que aquí se dice a propósito del astillero en el puerto de Suchizin. Más datos, en: Romero de Solís, Andariegos... (2001), 98-99 y 101-102. </div>
                <div> <a href='#ret23' name='sup23'>(23)</a> Entre los pueblos situados en Motines que poseyó Francisco Preciado, figuró Suchian que Lebrón registra como Suchitlan o Suchiltzin, donde se hace un puerto, según la Relación de Motines; ahí tenía Isabel de Monjaraz las tierras llamadas Suchilzin, questán junto a la mar, [a] dos leguas de la Güerta de Zalaguacan: supra, II, regº 354; infra, regº 632; Lebrón (1979), 48; Acuña (1987), 155. Por su parte, fray Juan de Grijalba relata en su Crónica: Quiero yo contar lo que sucedió en la costa de Colima donde yo nací y entonces me criaba, y así lo ví por mis propios ojos. Estaba en uno de aquellos puertos que se llama Xuchitzi, un astillero donde estaban fabricando una fragata para la pesca de las perlas, que entonces se intentaba, de las Californias. Era el astillero de paja y de tijera entera, y debajo estaba toda la tablazón que era ne­cesaria para acabarla; y toda la jarcia necesaria para su aparejo, pez, resina, cebo, estopas y todo aquello al fin que era necesario para la obra. A la esquina del jacal estaba una Cruz pequeña, costumbre loable de todas es­tas Provincias, que en todos los jacales ponen una Cruz, o como estandarte en el homenaje, o como se suelen po­ner las armas de la nobleza y antigüedad de la casa, o por escudo y defensa contra los rayos, que es lo más cierto. Viendo el pirata [Drake] que era fácil acabar la fragata, y que le podía hacer daño, por lo menos dando avisos, pegó fuego al astillero; la materia estaba dis­puesta, y así se quemó toda aquella máquina, sin que de toda aquella quedase cosa, sola la Cruz quedó en medio de las cenizas sin que ni el fuego la quemase, ni la tiz­nase el humo. Allí la hallaron todos los vecinos de la Villa que, corriendo la costa conforme a su obligación, la hallaron. Tuvieron gran consuelo con tan preciosa re­liquia y como el milagro fue tan patente y tan grande, para que alcanzare a todos la hicieron astillas, y la re­partieron entre todos los vecinos. Harto lo lloro yo, pues con esto se perdió la memoria. Y si la guardaren entera, pudieran honrar con ella y hacer ilustre su iglesia: Grijalva (1985), 269-270 (Subrayados nuestros). </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp2/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja12/exp2/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp2/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja12/exp2/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp2/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja12/exp2/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp2/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja12/exp2/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp2/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja12/exp2/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>